from nand_block import Block

class Plane:
    def __init__(self, num_blocks, num_pages, num_cells_per_page, channel_length, drift_velocity, levels):
        self.blocks = [Block(num_pages, num_cells_per_page, channel_length, drift_velocity, levels) for _ in range(num_blocks)]
